HTML { 
  max-width: 100%;
  background-color: #000000;
  background: url(images/3167720.png); 
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: top center;
  background-size: cover;
  justify-content: center;
  text-align: center;}

A:link {color:#999999; text-decoration:none;}
A:visited {color:#999999; text-decoration:none;}
A:hover {color:#AB0A00; text-decoration:none;}
A:active {color:#000000; text-decoration:none;}

A.BlogTitleLinks:link {color:#FFFFFF; text-decoration:none;}
A.BlogTitleLinks:visited {color:#FFFFFF; text-decoration:none;}
A.BlogTitleLinks:hover {color:#FE8806; text-decoration:none;}
A.BlogTitleLinks:active {color:#FFFFFF; text-decoration:none;}

A.BlogCat:link {color:#B3B3B3; text-decoration:none;}
A.BlogCat:visited {color:#B3B3B3; text-decoration:none;}
A.BlogCat:hover {color:#AB0A00; text-decoration:none;}
A.BlogCat:active {color:#B3B3B3; text-decoration:none;}

A.BlogBottomNav:link {color:#B3B3B3; text-decoration:none;}
A.BlogBottomNav:visited {color:#B3B3B3; text-decoration:none;}
A.BlogBottomNav:hover {color:#AB0A00; text-decoration:none;}
A.BlogBottomNav:active {color:#B3B3B3; text-decoration:none;}

.slider {
  /* line them up horizontally */
  display: flex;

  /* allow for scrolling */
  overflow-x: auto;

  /* make it smooth on iOS */
  -webkit-overflow-scrolling: touch;
}
.slider > div {
  /* make sure the width is honored */
  flex-shrink: 0;
  border: 0px;
  width: 400px;
  height: 300px;
}

/* Style The Dropdown Button */
.dropbtn {
  background-color: #0F1B21;
  color: #FFFFFF;
  font-family: verdana;
  font-weight: bold;
  font-stretch: semi-expanded;
  font-size: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border: none;
  width: 94px;
  height: 13;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #10212A;
  min-width: 110px;
  box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.6);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #375564;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
  background-color: #0F1B21;
}

.bt_replace {
  width: 110px;
  height: 13px;
  margin: 0px;
  background-image: url("images/languages_bare.png");
}

.bt_replace:hover {
  background-image: url("images/languages_hover.png");
}

.video-wrap-Ali-pg1 {
  perspective: 900px;
}

.video1 {
  padding-top: 550px;
  padding-left: 550px;
  transform: rotateY(240deg);
  transform: skewX(5deg);
  transform: skewY(5deg);
}

.backtop1 {
  position: relative;
  top: 135px;
  left: 1320px;
  border: 0px;
}

.backtop2 {
  position: relative;
  top: 230px;
  left: 1320px;
  border: 0px;
}

.backtop3 {
  position: relative;
  top: 274px;
  left: 1320px;
  border: 0px;
}

.backtop4 {
  position: relative;
  top: 317px;
  left: 1320px;
  border: 0px;
}

.backtop5 {
  position: relative;
  top: 235px;
  left: 1320px;
  border: 0px;
}

.backtop6 {
  position: relative;
  top: -235px;
  left: 1320px;
  border: 0px;
}

TABLE.textBOX {
  width: 1440px;
  border: 0px;
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 50px;
  padding-right: 50px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

TABLE.textBOXnoBottom {
  width: 1440px;
  border: 0px;
  position: relative;
  padding-top: 30px;
  padding-bottom: 0px;
  padding-left: 50px;
  padding-right: 50px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

TABLE.textBOXnoTop {
  width: 1440px;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 30px;
  padding-left: 50px;
  padding-right: 50px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

TABLE.BlogMainGrid {
  width: 1440px;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 49px;
  padding-right: 49px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

TABLE.CategListGrid {
  width: 1440px;
  height: 250px;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 49px;
  padding-right: 49px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

TABLE.BlogMainHorizontalSpacer {
  width: 1440px;
  height: 30px;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 49px;
  padding-right: 49px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

TABLE.BlogMainSections {
  width: 1440px;
  height: 50px;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 49px;
  padding-right: 49px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

TABLE.BlogSmallPicks {
  width: 1440px;
  height: 220px;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 49px;
  padding-right: 49px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

TABLE.BlogCategHoriz {
  width: 1440px;
  height: 250px;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 49px;
  padding-right: 49px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

DIV.copy {
  width: 1440;
  height: 30;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  object-position: bottom 0px right 0px;
  object-position: bottom;
  object-position: center;
  display: inline;
  overflow: no;
}

DIV.CatBkg {
  width: 40;
  background-color: #000000;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 1px;
  margin-bottom: 1px;
  margin-left: 1px;
  margin-right: 1px;
}

IFRAME.copy {
  width: 1440px;
  height: 30px;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  object-position: bottom 0px right 0px;
  object-position: bottom;
  object-position: center;
  display: inline;
  overflow: no;
}

IFRAME.iblog {
  width: 1440px;
  height: 3700px;
  border: 0px;
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  object-position: bottom 0px right 0px;
  object-position: bottom;
  object-position: center;
  display: inline;
  overflow: no;
}

.nav_sm_fb {
  width: 32px;
  height: 32px;
  margin: 0px;
  background-image: url("images/sm_facebook_off.png");
}

.nav_sm_fb:hover {
  background-image: url("images/sm_facebook.png");
}

.nav_sm_insta {
  width: 32px;
  height: 32px;
  margin: 0px;
  background-image: url("images/sm_instagram_off.png");
}

.nav_sm_insta:hover {
  background-image: url("images/sm_instagram.png");
}

.nav_sm_lkdin {
  width: 32px;
  height: 32px;
  margin: 0px;
  background-image: url("images/sm_linkedin_off.png");
}

.nav_sm_lkdin:hover {
  background-image: url("images/sm_linkedin.png");
}

.nav_sm_tree {
  width: 32px;
  height: 32px;
  margin: 0px;
  background-image: url("images/sm_linktree_off.png");
}

.nav_sm_tree:hover {
  background-image: url("images/sm_linktree.png");
}

P.name {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #000000;
font-weight: bold;
text-align: center;
font-family: arial;
font-size: 14px;}

P.text {
padding-top: 20px;
padding-bottom: 0px;
padding-left: 45px;
padding-right: 20px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #666666;
font-weight: bold;
text-align: left;
font-family: arial;
font-size: 16px;}

P.texto1 {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #B3B3B3;
font-weight: normal;
text-align: justify;
font-family: verdana;
font-size: 20px;}

P.texto2 {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #B3B3B3;
font-weight: normal;
text-align: left;
font-family: verdana;
font-size: 20px;}

P.menu {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 30px;
color: #F2A23C;
font-weight: bold;
text-align: right;
font-family: arial;
font-size: 18px;}

P.title {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 30px;
color: #B3B3B3;
font-weight: bold;
text-align: center;
font-family: verdana;
font-size: 25px;}

P.lnk_nav_bottom_left {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 1px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #999999;
font-weight: normal;
text-align: left;
font-family: arial;
font-size: 16px;}

P.BlogTextNav {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
color: #B3B3B3;
text-align: center;
font-family: arial;
font-weight: bold;
font-size: 16px;}

P.BlogTitle {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 0px;
margin-left: 5px;
margin-right: 5px;
color: #FFFFFF;
text-align: left;
font-family: arial;
font-weight: bold;
font-size: 30px;}

P.BlogTitleCategories {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 25px;
margin-left: 5px;
margin-right: 5px;
color: #FFFFFF;
text-align: center;
font-family: arial;
font-weight: bold;
font-size: 30px;}

P.BlogLead {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 5px;
margin-right: 5px;
color: #FFFFFF;
text-align: left;
font-family: arial;
font-weight: regular;
font-size: 18px;}

P.BlogCateg {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 5px;
margin-right: 5px;
color: #B3B3B3;
text-align: left;
font-family: arial;
font-weight: bold;
font-size: 18px;}

P.BlogTitleJustCat {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 0px;
margin-left: 10px;
margin-right: 5px;
color: #FFFFFF;
text-align: left;
font-family: arial;
font-weight: bold;
font-size: 30px;}

P.BlogLeadJustCat {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 10px;
margin-right: 5px;
color: #FFFFFF;
text-align: left;
font-family: arial;
font-weight: regular;
font-size: 18px;}

P.BlogCategJustCat {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 10px;
margin-right: 5px;
color: #B3B3B3;
text-align: left;
font-family: arial;
font-weight: bold;
font-size: 18px;}

SPAN.BlogCatColor {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 5px;
margin-right: 5px;
color: #FF6600;
text-align: left;
font-family: arial;
font-weight: bold;
font-size: 18px;}

P.BlogTitleB {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 0px;
margin-bottom: 5px;
margin-left: 0px;
margin-right: 5px;
color: #FFFFFF;
text-align: right;
font-family: arial;
font-weight: bold;
font-size: 30px;}

P.BlogLeadB {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 0px;
margin-right: 5px;
color: #FFFFFF;
text-align: right;
font-family: arial;
font-weight: regular;
font-size: 18px;}

P.BlogCategB {
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 0px;
margin-right: 5px;
color: #B3B3B3;
text-align: right;
font-family: arial;
font-weight: bold;
font-size: 18px;}

SPAN.BlogCatColorB {
color: #FF6600;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 0px;
margin-right: 5px;
text-align: right;
font-family: arial;
font-weight: bold;
font-size: 18px;}

SPAN.BlogCatColorC_NumeroComBackground {
background-color: #000000;
color: #FF6600;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 2px;
padding-right: 2px;
margin-top: 5px;
margin-bottom: 5px;
margin-left: 0px;
margin-right: 5px;
text-align: right;
font-family: arial;
font-weight: bold;
font-size: 18px;}

SPAN.texto3 {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    color: #FF6600;
    font-weight: bold;
    text-align: center;
    font-family: arial;
    font-size: 16px;}

SPAN {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 3px;
    padding-right: 3px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    color: #000000;
    font-weight: normal;
    font-family: arial;
    font-size: 10px;}

SPAN.comp {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    color: #979A9A;
    font-weight: bold;
    text-align: center;
    font-family: arial;
    font-size: 11px;}

TABLE.form_table {
    width: 540px;
    height: 212px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;} 

DIV.prod {
    width: 0px;
    height: 0px;
    position: relative;}
	
DIV.prod:after {
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    top: 0px;
    right: 0px;}

DIV.new {
    display: inline-block;
    width: 270px;
    height: 270px;
    position: relative;}
	
DIV.new:after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 99px;
    height: 28px;
    top: -1px;
    right: 0px;
	background-image: url(images/warn_new.png);}

INPUT:-webkit-autofill, input:focus:-webkit-autofill {
    font-family: verdana;
	font-size: 14px;
	font-weight: normal;
   -webkit-box-shadow: 0 0 0 500px rgb(218, 216, 217) inset;}

INPUT:-webkit-autofill, input:selected:-webkit-autofill {
	font-weight: normal;
   -webkit-box-shadow: 0 0 0 500px rgb(218, 216, 217) inset;}

INPUT.form1 {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
	border-width: 0px;
	border-color: #A6A6A6;
    background-color: #DAD8D9;
    height: 25px;
    text-align: left;
	font-weight: bold;
    font-family: verdana;
	font-size: 14px;
    color: #666666;
	box-shadow: none;
	outline: none;}
	
INPUT.form2 {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    border-width: 0px;
	border-color: #A6A6A6;
    background-color: #DAD8D9;
    height: 25px;
    width: 498px;
    text-align: left;
	font-weight: bold;
    font-family: verdana;
    font-size: 14px;
	color: #666666;
	box-shadow: none;
	outline: none;}
	
TEXTAREA.message1 {
    resize: none;
    height:97px;
    width:498px;
    border-width: 0px;
	border-color: #A6A6A6;
    padding-top: 3px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background-color: #DAD8D9;
    text-align: left;
	font-weight: bold;
    font-family: verdana;
    font-size: 14px;
	color: #666666;
	box-shadow: none;
	outline: none;}
